
[General]
Category=Viewer
Module=SODE

[fltsim.0]
title=S Flag EU All
sim=
model=S_Flag_EU_All
texture=""

[fltsim.1]
title=S Flag EU And
sim=
model=S_Flag_EU_And
texture=""

[fltsim.2]
title=S Flag EU Aut
sim=
model=S_Flag_EU_Aut
texture=""

[fltsim.3]
title=S Flag EU Bel
sim=
model=S_Flag_EU_Bel
texture=""

[fltsim.4]
title=S Flag EU Bul
sim=
model=S_Flag_EU_Bul
texture=""

[fltsim.5]
title=S Flag EU Chy
sim=
model=S_Flag_EU_Chy
texture=""

[fltsim.6]
title=S Flag EU Dan
sim=
model=S_Flag_EU_Dan
texture=""

[fltsim.7]
title=S Flag EU Esp
sim=
model=S_Flag_EU_Esp
texture=""

[fltsim.8]
title=S Flag EU Est
sim=
model=S_Flag_EU_Est
texture=""

[fltsim.9]
title=S Flag EU Eur
sim=
model=S_Flag_EU_Eur
texture=""

[fltsim.10]
title=S Flag EU Fin
sim=
model=S_Flag_EU_Fin
texture=""

[fltsim.11]
title=S Flag EU Fra
sim=
model=S_Flag_EU_Fra
texture=""

[fltsim.12]
title=S Flag EU Gre
sim=
model=S_Flag_EU_Gre
texture=""

[fltsim.13]
title=S Flag EU Hon
sim=
model=S_Flag_EU_Hon
texture=""

[fltsim.14]
title=S Flag EU Irl
sim=
model=S_Flag_EU_Irl
texture=""

[fltsim.15]
title=S Flag EU Ita
sim=
model=S_Flag_EU_Ita
texture=""

[fltsim.16]
title=S Flag EU Let
sim=
model=S_Flag_EU_Let
texture=""

[fltsim.17]
title=S Flag EU Lie
sim=
model=S_Flag_EU_Lie
texture=""

[fltsim.18]
title=S Flag EU Lit
sim=
model=S_Flag_EU_Lit
texture=""

[fltsim.19]
title=S Flag EU Lux
sim=
model=S_Flag_EU_Lux
texture=""

[fltsim.20]
title=S Flag EU Mal
sim=
model=S_Flag_EU_Mal
texture=""

[fltsim.21]
title=S Flag EU Ned
sim=
model=S_Flag_EU_Ned
texture=""

[fltsim.22]
title=S Flag EU Pol
sim=
model=S_Flag_EU_Pol
texture=""

[fltsim.23]
title=S Flag EU Por
sim=
model=S_Flag_EU_Por
texture=""

[fltsim.24]
title=S Flag EU Reg Als
sim=
model=S_Flag_EU_Reg_Als
texture=""

[fltsim.25]
title=S Flag EU Reg Auv
sim=
model=S_Flag_EU_reg_Auv
texture=""

[fltsim.26]
title=S Flag EU Reg Lan
sim=
model=S_Flag_EU_Reg_Lan
texture=""

[fltsim.27]
title=S Flag EU Reg Pro
sim=
model=S_Flag_EU_Reg_Pro
texture=""

[fltsim.28]
title=S Flag EU Rou
sim=
model=S_Flag_EU_Rou
texture=""

[fltsim.29]
title=S Flag EU Slo
sim=
model=S_Flag_EU_Slo
texture=""

[fltsim.30]
title=S Flag EU Slv
sim=
model=S_Flag_EU_Slv
texture=""

[fltsim.31]
title=S Flag EU SUe
sim=
model=S_Flag_EU_Sue
texture=""

[fltsim.32]
title=S Flag EU Sui
sim=
model=S_Flag_EU_Sui
texture=""

[fltsim.33]
title=S Flag EU Tch
sim=
model=S_Flag_EU_Tch
texture=""

[fltsim.34]
title=S Flag EU UtK
sim=
model=S_Flag_EU_UtK
texture=""

[fltsim.35]
title=S Flag EU All ST
sim=
model=S_Flag_EU_All_ST
texture=""

[fltsim.36]
title=S Flag EU And ST
sim=
model=S_Flag_EU_And_ST
texture=""

[fltsim.37]
title=S Flag EU Aut ST
sim=
model=S_Flag_EU_Aut_ST
texture=""

[fltsim.38]
title=S Flag EU Bel ST
sim=
model=S_Flag_EU_Bel_ST
texture=""

[fltsim.39]
title=S Flag EU Bul ST
sim=
model=S_Flag_EU_Bul_ST
texture=""

[fltsim.40]
title=S Flag EU Chy ST
sim=
model=S_Flag_EU_Chy_ST
texture=""

[fltsim.41]
title=S Flag EU Dan ST
sim=
model=S_Flag_EU_Dan_ST
texture=""

[fltsim.42]
title=S Flag EU Esp ST
sim=
model=S_Flag_EU_Esp_ST
texture=""

[fltsim.43]
title=S Flag EU Est ST
sim=
model=S_Flag_EU_Est_ST
texture=""

[fltsim.44]
title=S Flag EU Eur ST
sim=
model=S_Flag_EU_Eur_ST
texture=""

[fltsim.45]
title=S Flag EU Fin ST
sim=
model=S_Flag_EU_Fin_ST
texture=""

[fltsim.46]
title=S Flag EU Fra ST
sim=
model=S_Flag_EU_Fra_ST
texture=""

[fltsim.47]
title=S Flag EU Gre ST
sim=
model=S_Flag_EU_Gre_ST
texture=""

[fltsim.48]
title=S Flag EU Hon ST
sim=
model=S_Flag_EU_Hon_ST
texture=""

[fltsim.49]
title=S Flag EU Irl ST
sim=
model=S_Flag_EU_Irl_ST
texture=""

[fltsim.50]
title=S Flag EU Ita ST
sim=
model=S_Flag_EU_Ita_ST
texture=""

[fltsim.51]
title=S Flag EU Let ST
sim=
model=S_Flag_EU_Let_ST
texture=""

[fltsim.52]
title=S Flag EU Lie ST
sim=
model=S_Flag_EU_Lie_ST
texture=""

[fltsim.53]
title=S Flag EU Lit ST
sim=
model=S_Flag_EU_Lit_ST
texture=""

[fltsim.54]
title=S Flag EU Lux ST
sim=
model=S_Flag_EU_Lux_ST
texture=""

[fltsim.55]
title=S Flag EU Mal ST
sim=
model=S_Flag_EU_Mal_ST
texture=""

[fltsim.56]
title=S Flag EU Ned ST
sim=
model=S_Flag_EU_Ned_ST
texture=""

[fltsim.57]
title=S Flag EU Pol ST
sim=
model=S_Flag_EU_Pol_ST
texture=""

[fltsim.58]
title=S Flag EU Por ST
sim=
model=S_Flag_EU_Por_ST
texture=""

[fltsim.59]
title=S Flag EU Reg Als ST
sim=
model=S_Flag_EU_Reg_Als_ST
texture=""

[fltsim.60]
title=S Flag EU Reg Auv ST
sim=
model=S_Flag_EU_reg_Auv_ST
texture=""

[fltsim.61]
title=S Flag EU Reg Lan ST
sim=
model=S_Flag_EU_Reg_Lan_ST
texture=""

[fltsim.62]
title=S Flag EU Reg Pro ST
sim=
model=S_Flag_EU_Reg_Pro_ST
texture=""

[fltsim.63]
title=S Flag EU Rou ST
sim=
model=S_Flag_EU_Rou_ST
texture=""

[fltsim.64]
title=S Flag EU Slo ST
sim=
model=S_Flag_EU_Slo_ST
texture=""

[fltsim.65]
title=S Flag EU Slv ST
sim=
model=S_Flag_EU_Slv_ST
texture=""

[fltsim.66]
title=S Flag EU SUe ST
sim=
model=S_Flag_EU_Sue_ST
texture=""

[fltsim.67]
title=S Flag EU Sui ST
sim=
model=S_Flag_EU_Sui_ST
texture=""

[fltsim.68]
title=S Flag EU Tch ST
sim=
model=S_Flag_EU_Tch_ST
texture=""

[fltsim.69]
title=S Flag EU UtK ST
sim=
model=S_Flag_EU_UtK_ST
texture=""
